@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Slab:wght@100..900&display=swap");
* {
  padding: 0;
  margin: 0;
}

:root {
  --font-14: 14px;
  --font-16: 16px;
  --font-18: 18px;
  --font-22: 22px;
  --font-25: 25px;
  --font-35: 35px;
  --font-45: 45px;
  --font-70: 70px;
  --primary: #333652;
  --nav-color: #333652;
  --secondary: #fad02c;
  --secondary-light: #fff8db;
  --white: #fff;
  --black: #000;
  --text: #555;
  --pad-30: 30px;
  --pad: 40px;
  --half-pad: 10px;
  --pad-positive: 75px;
  --pad-negative: -75px;
  --half-pad-negative: -10px;
  --after-image: 10px;
  --after-image-neg: -10px;
}

@media (max-width: 991px) {
  :root {
    --font-18: 18px;
    --font-22: 20px;
    --font-25: 22px;
    --font-35: 30px;
    --font-45: 40px;
    --font-70: 65px;
    --pad-30: 30px;
    --pad: 75px;
    --half-pad: 40px;
    --pad-positive: 70px;
    --pad-negative: -70px;
    --half-pad-negative: -40px;
    --after-image: 10px;
    --after-image-neg: -40px;
  }
}
@media (max-width: 768px) {
  :root {
    --font-16: 15px;
    --font-18: 17px;
    --font-22: 18px;
    --font-25: 20px;
    --font-35: 25px;
    --font-45: 35px;
    --font-70: 60px;
    --pad: 50px;
  }
}
@media (min-width: 575px) and (max-width: 768px) {
  .col-xs-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
body {
  font-family: "Inter", sans-serif;
  font-size: var(--font-16);
  color: var(--text);
}

body.activeMenu {
  overflow: hidden;
}

img {
  max-width: 100%;
}

a {
  color: var(--secondary);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

a:hover {
  color: var(--primary);
}

.mt-neg-10 {
  margin-top: var(--after-image-neg);
}

@media (min-width: 1200px) {
  .small-container {
    max-width: 1140px;
  }
}
.panel {
  padding-top: var(--pad);
  padding-bottom: var(--pad);
}

.half-panel {
  padding-top: var(--half-pad);
  padding-bottom: var(--half-pad);
}

.panel-top {
  padding-top: var(--pad);
}

.panel-bottom {
  padding-bottom: var(--pad);
}

.half-panel-top {
  padding-top: var(--half-pad);
}

.half-panel-bottom {
  padding-bottom: var(--half-pad);
}

.light-back {
  background-color: var(--secondary-light);
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  color: var(--primary);
}

h2,
.h2 {
  font-size: var(--font-35);
  margin-bottom: var(--half-pad);
  color: var(--primary);
}

h2::after,
.h2::after {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: var(--secondary);
  margin-top: 10px;
}

h4,
.h4 {
  font-size: var(--font-22);
  margin-bottom: var(--pad-30);
}

h6,
.h6 {
  font-size: var(--font-18);
  margin-bottom: 20px;
  display: inline-block;
  color: var(--primary);
}

.center-head {
  text-align: center;
}

.center-head::after {
  margin-left: auto;
  margin-right: auto;
}

.btn {
  display: inline-block;
  padding: 8px 30px;
  font-size: var(--font-14);
  text-transform: uppercase;
  color: var(--primary);
  background-color: var(--secondary);
  border: solid 2px var(--secondary);
  font-family: "Roboto Slab", serif;
  border-radius: 0;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
  margin-top: 20px;
}

.btn:hover {
  background-color: var(--white);
  color: var(--primary);
  border-color: var(--secondary);
  transform: translateY(-2px);
  box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.25);
}

.btn-primary {
  color: var(--white);
  background-color: var(--primary);
  border: solid 2px var(--primary);
}

.btn-primary.active, .btn-primary:hover {
  background-color: var(--white);
  color: var(--primary);
  border-color: var(--primary);
}

.top-header {
  color: var(--white);
  background-color: var(--primary);
  padding: 10px;
}

.top-bar {
  background-color: var(--primary);
  padding: 10px 0;
  margin-bottom: 10px;
}

.floating-contact-left {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  gap: 0;
}

.main-header {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px 0;
}

.main-header.active {
  background-color: var(--white);
  box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.main-header.active .header-logo {
  height: 50px;
}

.header-logo {
  height: 70px;
  transition: all 0.3s ease-in-out;
}

.main-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.main-nav-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.main-nav {
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  gap: 0;
  margin: 0;
  padding: 0;
}

.main-nav > li {
  position: relative;
}

.main-nav > li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.main-nav > li:hover > a {
  background-color: var(--secondary-light);
  color: var(--primary);
}

.main-nav > li > a {
  color: var(--primary);
  padding: 7px 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  gap: 5px;
  font-weight: 700;
  justify-content: space-between;
}

.sub-menu {
  position: absolute;
  top: 100%;
  list-style-type: none;
  left: 0;
  min-width: 100%;
  width: -moz-max-content;
  width: max-content;
  margin: 0;
  padding: 0;
  background-color: var(--secondary-light);
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.3s ease-in-out;
}

.sub-menu a {
  display: block;
  padding: 7px 20px;
  font-size: var(--font-14);
  color: var(--primary);
}

.sub-menu a:hover {
  color: var(--white);
  background-color: var(--primary);
}

.toggler,
.menu-close {
  color: var(--primary);
  width: 50px;
  font-size: 22px;
  margin-left: auto;
  padding: 10px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  cursor: pointer;
}

.toggler:hover,
.menu-close:hover {
  color: var(--white);
  background-color: var(--primary);
}

.scroll-top-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: var(--primary);
  color: var(--white);
  border-bottom: solid 2px var(--secondary-light);
  border-right: solid 2px var(--secondary-light);
  padding: 10px 15px;
  cursor: pointer;
  display: none;
  z-index: 999;
}

.whats-app-btn {
  position: fixed;
  bottom: 80px;
  right: 20px;
  background: #25D366;
  color: var(--white);
  padding: 10px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 999;
  font-size: 25px;
  aspect-ratio: 1/1;
  width: 47px;
  border: solid 3px #25D366;
  display: flex;
  justify-content: center;
  align-items: center;
}

.whats-app-btn:hover {
  background-color: var(--white);
  color: #25D366;
}

@media (max-width: 991px) {
  .main-nav-box {
    position: fixed;
    z-index: 5;
    top: 0;
    right: -350px;
    width: 350px;
    max-width: 100%;
    height: 100%;
    background-color: var(--white);
    overflow: auto;
    display: block;
    padding-bottom: 70px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
  }
  .main-nav-box.active {
    right: 0;
  }
  .main-nav {
    display: block;
    padding-top: 30px;
    width: 100%;
  }
  .main-nav > li:hover > a {
    background-color: var(--primary);
    color: var(--white);
  }
  .main-nav li {
    font-size: 22px;
    font-weight: 500;
  }
  .main-nav a {
    display: block;
  }
  .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
    position: relative;
    border-left: solid 5px var(--primary);
    background: var(--white);
    border-top: solid 2px var(--primary);
    width: auto;
    transition: none;
    margin: 0 10px;
    min-width: auto;
    display: none;
  }
  .sub-menu a {
    font-size: 18px;
  }
  .menu-toggler {
    position: absolute;
    top: 0;
    right: 0;
    height: 47px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    cursor: pointer;
  }
}
.ban-box {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  min-height: 50vh;
}

.banner-swiper .swiper-slide {
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: var(--primary);
}

.banner-swiper .ban-box {
  min-height: 70vh;
}

.ban-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(var(--secondary), var(--primary));
  opacity: 0.5;
  border-bottom: solid 10px transparent;
}

.ban-content {
  position: relative;
  z-index: 1;
  text-align: center;
  padding-left: 60px;
  padding-right: 60px;
}

.ban-content h2,
.ban-content .h2 {
  color: var(--white);
  font-size: var(--font-45);
}

.ban-content h2::after,
.ban-content .h2::after {
  display: none;
}

.banner-pagination {
  bottom: 20px !important;
}

.banner-pagination .swiper-pagination-bullet {
  background-color: var(--secondary);
}

.ban-frm-box {
  position: relative;
  z-index: 1;
}

.ban-frm {
  background-color: var(--primary);
  margin-top: var(--half-pad-negative);
  position: relative;
  width: calc(100% - 10px);
  padding-left: var(--half-pad);
  padding-right: var(--half-pad);
}

.ban-frm::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 10px;
  left: 10px;
  background-color: var(--secondary);
  z-index: -1;
}

.ban-frm-main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  color: var(--white);
}

.ban-frm-main label {
  width: 100%;
  font-size: var(--font-14);
}

.ban-frm-main input {
  border-radius: 0;
}

.packages-box {
  width: 100%;
  height: 100%;
  min-height: 350px;
  position: relative;
}

.packages-box:hover .packages-content {
  top: 0;
}

.packages-box:hover .packages-content h5 {
  overflow: visible;
  display: block;
}

.packages-img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.packages-content {
  position: relative;
  z-index: 1;
  top: calc(100% - 80px);
  background-color: rgba(0, 0, 0, 0.5);
  color: var(--white);
  padding: 15px 20px;
  transition: all 0.3s ease-in-out;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
  flex-direction: column;
}

.packages-content h5 {
  font-size: var(--font-22);
  margin-bottom: 40px;
  color: var(--white);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.packages-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ico-box {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}

.background-sec {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.fixed-back {
  background-attachment: fixed;
}

.dark-overlay {
  position: relative;
}

.dark-overlay::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: var(--black);
  opacity: 0.5;
}

.light-txt {
  color: var(--white);
}

.light-txt * {
  color: var(--white);
}

.upper-cont {
  position: relative;
  z-index: 1;
}

.choose-box {
  background-color: var(--white);
  padding: 30px;
  height: 100%;
  text-align: center;
  font-size: var(--font-14);
  transition: all 0.3s ease-in-out;
}

.choose-box p:last-of-type {
  margin-bottom: 0;
}

.choose-box h6 {
  display: block;
}

.choose-box h6::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--secondary);
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.choose-box:hover {
  transform: scale(1.04);
}

.choose-icon {
  font-size: 50px;
  margin-bottom: 15px;
  color: var(--primary);
}

.copyright-box {
  background-color: var(--primary);
  color: var(--white);
  font-size: var(--font-14);
  font-weight: 200;
  padding-top: 5px;
  padding-bottom: 5px;
  font-style: italic;
}

.copyright-box a {
  font-weight: 500;
}

.copyright-box a:hover {
  color: var(--white);
}

.full-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.left-effect-img,
.right-effect-img {
  width: 100%;
  height: 100%;
  position: relative;
  padding-right: var(--after-image);
  padding-bottom: var(--after-image);
}

.right-effect-img {
  padding-right: 0;
  padding-left: var(--after-image);
}

.left-effect-img::before,
.right-effect-img::before {
  content: "";
  position: absolute;
  top: var(--after-image);
  left: var(--after-image);
  width: calc(100% - var(--after-image));
  height: calc(100% - var(--after-image));
  background-color: var(--primary);
  z-index: -1;
}

.right-effect-img::before {
  left: auto;
  right: var(--after-image);
}

.square-img {
  width: 100%;
  aspect-ratio: 1/0.9;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.square-txt-box {
  margin-right: 15px;
  margin-left: 15px;
  padding: 20px 15px 15px;
  margin-top: -50px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 1;
  background-color: var(--secondary-light);
  color: var(--primary);
  font-size: var(--font-14);
}

.form-group {
  display: flex;
  flex-direction: column;
  height: 100%;
}

label {
  font-weight: 600;
  margin-bottom: 6px;
  font-size: 14px;
}

textarea,
input[type=text],
input[type=tel],
input[type=number],
select {
  width: 100%;
  padding: 8px 10px;
  border: 1px solid #ccc;
  border-radius: 0 !important;
  border-bottom: solid 2px var(--primary);
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

textarea:focus,
input[type=text]:focus,
input[type=tel]:focus,
input[type=number]:focus,
select:focus {
  outline: none;
  border-color: #ccc;
  border-bottom-color: var(--secondary);
  box-shadow: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice,
.select2-container--default .select2-results__option--selected {
  background-color: var(--secondary-light);
  color: var(--primary);
  border-radius: 0;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: var(--secondary);
  color: var(--primary);
}

.select2-selection,
.select2-container--default .select2-selection--multiple,
.select2-dropdown {
  border-radius: 0;
}

.select2-container .select2-search--inline .select2-search__field {
  height: 28px;
}

.main-footer {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.footer-logo {
  height: 100px;
}

.social-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.social-icons a {
  width: 30px;
  height: 30px;
  background-color: var(--white);
  color: var(--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.social-icons a:hover {
  background-color: var(--secondary);
  transform: translateY(-5px);
}

.footer-head {
  font-size: var(--font-25);
  color: var(--white);
  margin-bottom: 40px;
}

.footer-link {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 20px;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  margin-bottom: 60px;
  row-gap: 10px;
}

.footer-link li {
  list-style-type: none;
}

.footer-link a {
  color: var(--white);
}

.footer-link a:hover {
  color: var(--secondary);
  text-decoration: underline;
}

.foot-cntct-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.foot-cntct-item {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
}

.foot-cntct-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  width: 30px;
  aspect-ratio: 1/1;
  color: var(--white);
  font-size: 22px;
}

.foot-cntct-txt {
  font-weight: 700;
  color: var(--white);
}

.foot-cntct-txt h5 {
  color: var(--secondary);
  font-size: var(--font-14);
  text-transform: uppercase;
  font-weight: 300;
}

.foot-cntct-txt a:hover {
  color: var(--secondary-light);
}

.tour-package-head {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.tour-package-head h3 {
  position: relative;
}

.tour-package-head h3::after {
  content: "";
  display: block;
  width: 80px;
  height: 2px;
  background-color: var(--secondary);
  margin-top: 10px;
}

.filter-frm {
  padding: 30px 20px;
}

.filter-frm h6 {
  margin-bottom: 10px;
}

.filter-frm input:not([type=checkbox]):not([type=radio]) {
  width: 100%;
  border-radius: 0;
  border: none;
  padding: 4px 10px;
  font-size: var(--font-16);
  border-bottom: solid 1px rgba(51, 54, 82, 0.5);
}

.filter-frm input:not([type=checkbox]):not([type=radio]):focus {
  border-bottom-color: var(--primary);
  outline: none;
}

.filter-frm .form-check-input:checked {
  background-color: var(--primary);
  border-color: var(--primary);
}

.filter-box {
  margin-bottom: 30px;
}

.adv-area img {
  width: 100%;
  padding: 10px 5px;
  height: auto;
}

.filter-main-box {
  display: block;
}

@media (max-width: 991px) {
  .filter-main-box {
    display: none;
  }
}
.cntct-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cntct-item {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
}

.cntct-icon {
  background-color: var(--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  width: 50px;
  min-width: 50px;
  aspect-ratio: 1/1;
  color: var(--white);
  font-size: 22px;
}

.cntct-txt {
  font-weight: 700;
}

.cntct-map iframe {
  width: 100%;
  height: 100%;
  min-height: 300px;
}

@media (max-width: 991px) {
  .mt-neg-10 {
    margin-top: var(--half-pad);
  }
  .serv-content {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 992px) {
  .mar-lg-top {
    margin-top: var(--pad) !important;
  }
}
.home-cntct {
  background-color: var(--primary);
  padding: var(--half-pad);
  position: relative;
  top: var(--pad-negative);
  height: 100%;
  margin-top: var(--pad-positive);
}

.client-logo .swiper-slide,
.client-swiper .swiper-slide {
  width: auto !important;
  flex-shrink: 0;
}

.client-logo img,
.client-swiper img {
  max-height: 100px;
  width: auto;
}

.package-details {
  background-color: var(--secondary-light);
}

.package-details .nav-tabs {
  border: none;
}

.package-details .nav-item {
  background-color: var(--primary);
  color: var(--white);
  font-weight: 600;
}

.package-details .nav-item .nav-link {
  color: var(--white);
  border: none;
  border-radius: 0;
}

.package-details .nav-item .nav-link:hover {
  color: var(--secondary-light);
}

.package-details .nav-item .nav-link.active {
  color: var(--primary);
}

.package-sidebar-widget {
  background-color: #333652;  
  padding: 20px;
  position: sticky;
  z-index: 1;
  top: 120px;
  margin-top: -100px;
}

@media (max-width: 1400px) {
  .package-sidebar-widget {
    margin-top: -70px;
  }
}
@media (max-width: 992px) {
  .package-sidebar-widget {
    margin-top: 0;
  }
}
.package-sidebar-widget .thumb img {
  width: 100%;
}

.package-sidebar-widget .caption-list {
  padding: 0 10px;
  list-style-type: none;
  color: var(--secondary-light);
}

.caption-list li .caption {
  width: 30%;
  display: inline-block;
  padding-right: 20px;
}

.tour-plan-block .title {
  margin-left: 100px;
  text-indent: -100px;
}

.tour-plan-block .title span {
  font-size: 1.125rem;
  color: var(--white);
  background-color: var(--primary);
  border-bottom: solid 3px var(--secondary);
  font-weight: 500;
  padding: 0.375rem 1.25rem;
  margin-right: 10px;
}

.tour-map-wrapper iframe {
  width: 100%;
  min-height: 450px;
}

.package-sidebar-widget .thumb {
  position: relative;
}

.package-sidebar-widget .thumb .price {
  position: absolute;
  bottom: -20px;
  right: 20px;
  display: inline-block;
  padding: 0.3125rem 1.5625rem;
  font-weight: 600;
  font-size: var(--font-25);
  color: var(--primary);
  background-color: var(--white);
  border-bottom: solid 5px var(--secondary);
}

.gallery-card {
  position: relative;
  height: 100%;
}

.gallery-card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.gallery-card .view-thumb {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  width: 100%;
  height: 100%;
  font-size: 32px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  background-color: rgba(0, 0, 0, 0.5);
}

.gallery-card:hover .view-thumb {
  opacity: 1;
  visibility: visible;
}

.char-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  color: var(--primary);
  text-align: center;
}

.char-box .char-ico {
  font-size: 50px;
}

.char-box h4 {
  margin-bottom: 5px;
}

.char-box p {
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .char-box .char-ico {
    font-size: 25px;
  }
}
.btn-close,
.modal-content {
  border-radius: 0;
}

.modal-footer,
.modal-header {
  border: none;
}

.help-box {
  background-color: var(--primary);
  color: var(--white);
  font-size: var(--font-14);
}

.help-box h3 {
  color: var(--white);
}

.review a {
  display: none;
}

.recognition-box {
  padding: 20px;
  font-size: 14px;
  color: var(--primary);
  font-family: "Roboto Slab", serif;
  text-align: center;
  margin-bottom: 20px;
  text-decoration: underline;
  width: 100%;
  text-underline-offset: 5px;
}

.recognition-box img {
  height: 60px;
  width: auto;
  margin: auto;
}

.recognition-box p {
  margin-bottom: 0;
  margin-top: 20px;
}

.package-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.package-box .square-txt-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.banner-prev::after,
.banner-next::after {
  font-size: 22px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  background-color: var(--white);
  color: var(--primary);
}

.banner-prev:hover::after,
.banner-next:hover::after {
  color: var(--white);
  background-color: var(--primary);
}

.floating-contact-left {
  position: fixed;
  top: 40%;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 12px;
  z-index: 9999;
}

.fab-item {
  background-color: #014479;
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-radius: 0 50px 50px 0;
  width: 50px;
  height: 50px;
  overflow: hidden;
  transition: width 0.3s ease;
  padding-left: 14px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

.fab-item i {
  font-size: 20px;
  color: white;
  transition: transform 0.3s ease;
}

.fab-item span {
  color: white;
  margin-left: 10px;
  white-space: nowrap;
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* On Hover: expand with text */
.fab-item:hover {
  width: 160px;
}

.fab-item:hover span {
  opacity: 1;
}

@media (max-width: 768px) {
  .fab-item {
    width: 45px;
    height: 45px;
  }
  .fab-item:hover {
    width: 140px;
  }
  .fab-item i {
    font-size: 18px;
  }
  .fab-item span {
    font-size: 14px;
  }
}
.counter-box {
  background: linear-gradient(var(--secondary-light), var(--white));
}

.right-primary-shadow {
  box-shadow: -10px 15px 0px 0px var(--primary);
} /*# sourceMappingURL=style 2.css.map */


/* Fix select design inside modal */
#persistentModal .form-select,
#persistentModal .form-control {
    background-color: rgba(255, 255, 255, 0.15);
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

#persistentModal .form-select option {
    color: #000; /* dropdown options readable */
}

/* Placeholder color */
#persistentModal .form-control::placeholder {
    color: rgba(255, 255, 255, 0.8);
}

/* On focus */
#persistentModal .form-select:focus,
#persistentModal .form-control:focus {
    background-color: rgba(255, 255, 255, 0.25);
    color: #fff;
    border-color: #f9a825;
    box-shadow: none;
}
